<template>
  <div class="geral">
      <div class="modal"></div>
  </div>
</template>

<script>
import Botao from '@/components/Vbotao.vue'
export default {

}
</script>

<style scoped>
.geral{
    display: flex;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
    

}
</style>